Subject: [VCARDDAV] draft-ietf-vcarddav-social-networks status

From: Barry Leiba <[email-masked]>
Date: Fri, 2 Mar 2012 09:57:34 -0500

As everyone knows, we've had a great deal of trouble getting anyone
who works on social networks to help with the subject draft.  Last
week, at MAAWG, I spoke with some and the feedback was useful:

- Facebook is definitively NOT interested in vCard properties for
social-network information.

- While LinkedIn didn't explicitly say they aren't interested, I got
no response indicating interest.

I think this tells us that we should stop trying to create a set of
properties targeted specifically at social networking.  So I think we
should abandon this draft at this point.  If and when we get actual
interest from the social networking folks, we can take it up again as
an individual submission.

Barry